-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: neutron
Binary: neutron-api, neutron-common, neutron-dhcp-agent, neutron-doc, neutron-l3-agent, neutron-linuxbridge-agent, neutron-macvtap-agent, neutron-metadata-agent, neutron-metering-agent, neutron-openvswitch-agent, neutron-ovn-metadata-agent, neutron-plugin-nec-agent, neutron-rpc-server, neutron-server, neutron-sriov-agent, python3-neutron
Architecture: all
Version: 2:21.0.0-7
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Gustavo Panizzo <gfa@zumbi.com.ar>, Ivan Udovichenko <iudovichenko@mirantis.com>,
Homepage: http://neutron.openstack.org/
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron
Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron.git
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic (>= 1.6.5), bridge-utils, iproute2, python3-astroid, python3-cliff, python3-coverage, python3-ddt, python3-debtcollector, python3-decorator, python3-designateclient, python3-eventlet, python3-fixtures, python3-flake8, python3-futurist, python3-gevent, python3-hacking, python3-httplib2, python3-isort, python3-jinja2, python3-keystoneauth1, python3-keystonemiddleware, python3-netaddr, python3-netifaces, python3-neutron-lib (>= 3.1.0), python3-neutronclient (>= 1:7.8.0), python3-novaclient, python3-openssl, python3-openstackdocstheme, python3-openstacksdk, python3-openvswitch, python3-os-ken (>= 2.2.0), python3-os-resource-classes (>= 1.1.0), python3-os-vif, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config (>= 1:9.0.0), python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log (>= 4.5.0), python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.12.0), python3-oslo.privsep, python3-oslo.reports, python3-oslo.rootwrap, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils (>= 4.8.0), python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-ovsdbapp (>= 1.16.0), python3-packaging, python3-paste, python3-pastedeploy, python3-pecan, python3-pep8, python3-psutil, python3-pymysql, python3-pyroute2 (>= 0.6.6), python3-pyudev, python3-requests, python3-routes, python3-sphinx-feature-classification, python3-sqlalchemy (>= 1.4.23), python3-stestr, python3-stevedore (>= 2.0.1), python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-tooz, python3-unittest2, python3-webob, python3-webtest, tempest
Package-List:
 neutron-api deb net optional arch=all
 neutron-common deb net optional arch=all
 neutron-dhcp-agent deb net optional arch=all
 neutron-doc deb doc optional arch=all profile=!nodoc
 neutron-l3-agent deb net optional arch=all
 neutron-linuxbridge-agent deb net optional arch=all
 neutron-macvtap-agent deb net optional arch=all
 neutron-metadata-agent deb net optional arch=all
 neutron-metering-agent deb net optional arch=all
 neutron-openvswitch-agent deb net optional arch=all
 neutron-ovn-metadata-agent deb net optional arch=all
 neutron-plugin-nec-agent deb net optional arch=all
 neutron-rpc-server deb net optional arch=all
 neutron-server deb net optional arch=all
 neutron-sriov-agent deb net optional arch=all
 python3-neutron deb python optional arch=all
Checksums-Sha1:
 0058073661f8460b19aceb8300132fb2d99d21f5 11927564 neutron_21.0.0.orig.tar.xz
 b6c7fa7120bd9f9bd75f4e9c4bc44bac748bb326 40976 neutron_21.0.0-7.debian.tar.xz
Checksums-Sha256:
 b802e4dad9d8d49bc6c61f9589f548732b35637c52633bb99826ae12dab10c8d 11927564 neutron_21.0.0.orig.tar.xz
 eeaa86acad31fb881330fa0e7f2dbf0de090da0156db2c9ab2bd91776cfba557 40976 neutron_21.0.0-7.debian.tar.xz
Files:
 afb72738a05c5418b035fe4530275742 11927564 neutron_21.0.0.orig.tar.xz
 acb068028e86bdd612d583cc66958839 40976 neutron_21.0.0-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5TukACgkQ1BatFaxr
Q/4PQg/9GM4HMnOOMrs+bMca43IA1SKFCyfpxCrxcG5XRDMMgTYXCZ8uNiu5C7L3
J+6ZGCPKi6V7gk7LLk76L81pY7AHAE6gPFsKfMd9pTrzwniwj2xyI6fo+Nwq9AJ1
Cnnyak7FJnjzP2YoVJGcIwQofFNHTfqjlrG+kvkkuIrMxEUeIU8BUyHg8yqxQWw/
xKwDqaZQhABSyuCGxzpOOVOXuJiRcJrhWpHVKF3yJ/QMPdRSXmM1DolLQvq5p45l
8OcWdtbqdKRtwdYRZ0aAG5gExjoPqqW+zwcCZiAQwkSdYawLtUzs06z3dSxvM/En
T1pBFBs1placTddjVXlxZNydfmlxcSjK05H7pC613ekBYse9Zx068O/IS3DEOmto
WmdvnxwUkORrscxTmWcNPPWzHnULpaSC1D3VnzJzZlS8LeAv93FV8CSSOBGigaHC
CyM2QLNwc1d/tlNIGqEzS1Ou372T1l8vyUv77T8JIvyBxCpotEOmfZzYSod94Ngg
XCuKuE/IBEGcnxDWOYDjW12ZY3zAsdOEJ9BYU2PonPa0vVRBQ25PQ06MOEtGnh6j
9FrxAKskbd5uzOKvWUGnciS0J4HbYy+54Eucxyo6aTZ+hHHyciVMbz7mHYO6mJu2
2T1PNWkUEwhIs9vt8H2orOX8sRniGAdvLoHgMewmU5VvbXNq1ew=
=YwUD
-----END PGP SIGNATURE-----
